Magento Installation gives error: PHP Extention “pdo_mysql” must be loaded and PHP Extension “mcrypt” must be loaded

I was installing Magento (E-commerce software) and got the following errors:
o PHP Extension “pdo_mysql” must be loaded
o PHP Extension “mcrypt” must be loaded

To add these extentions, I had to recompile php adding these two parameters to my PHP 5 configure script:
–with-mcrypt
–with-pdo-mysql

Tagged with: , , , , , ,
Posted in eCommerce
6 comments on “Magento Installation gives error: PHP Extention “pdo_mysql” must be loaded and PHP Extension “mcrypt” must be loaded
  1. Nulled Scripts says:

    Excellent post..Keep them coming 🙂 Thanks for sharing.

  2. lockerz says:

    thanks.

  3. Liliana Gaschke says:

    Hands down, Apple’s app store wins by a mile. It’s a huge selection of all sorts of apps vs a rather sad selection of a handful for Zune. Microsoft has plans, especially in the realm of games, but I’m not sure I’d want to bet on the future if this aspect is important to you. The iPod is a much better choice in that case. Have you tried the ipad?

  4. i like your blog and article.thanks and bookmark it

  5. you are professional.

  6. hameed says:

    I was installing Magento (E-commerce software) and got the following errors:
    o PHP Extension “pdo_mysql” must be loaded
    o PHP Extension “mcrypt” must be loaded

    To add these extentions, I had to recompile php adding these two parameters to my PHP 5 configure script:
    –with-mcrypt
    –with-pdo-mysql